# Uses of Class
com.ngrok.services.TlsCertificates.DeleteCallBuilder

Packages that use TlsCertificates.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TlsCertificates.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TlsCertificates.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `TlsCertificates.DeleteCallBuilder`
  TlsCertificates.`delete(String id)`
  Delete a TLS certificate See also https://ngrok.com/docs/api#api-tls-certificates-delete.